View Issue Details

IDProjectCategoryView StatusLast Update
0003921Kali Linux[All Projects] Tool Upgradepublic2017-03-27 03:42
ReporterMister_X Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version 
Summary0003921: Ubertooth 2017-03-R2
DescriptionUbertooth just released a new version: 2017-03-R2
Additional InformationURL: https://github.com/greatscottgadgets/ubertooth/releases/tag/2017-03-R2

Activities

sbrun

2017-03-20 13:40

manager   ~0006524

new version is now available in kali-rolling: 2017.03~r2-0kali1

Issue History

Date Modified Username Field Change
2017-03-14 21:40 Mister_X New Issue
2017-03-20 13:40 sbrun Status new => resolved
2017-03-20 13:40 sbrun Resolution open => fixed
2017-03-20 13:40 sbrun Note Added: 0006524